body {

}

/* 
-------------------------------------------------- */

.bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #000;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.bg.bg1 {
    background-image: url(../images/bg1.jpg);
}
.bg.bg2 {
    background-image: url(../images/bg2.jpg);
}
.bg.bg3 {
    background-image: url(../images/bg3.jpg);
}
.bg .mask {
    background: rgba(16,16,16,0.9);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

/* 
-------------------------------------------------- */

.top-banner {
    position: absolute;
    top: 40%;
    left: 50%;
    margin-top: -45px;
    margin-left: -250px;
}

.board {
    text-align: center;
    width: 750px;
    margin: 0 auto 0 auto;
}

.board h1 {
    font-weight: normal;
}

.board span {
    font-size: 20px;
    font-family: 'Monoton', cursive;
    color: #fff;
    text-transform: uppercase;
}

/* 
-------------------------------------------------- */

#download {
    display: inline-block;
    display: none;
    position: absolute;
    right: 3px;
    top: 5px;
    background-color: #e6e6e6; 
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fafafa),to(#eaeaea)); 
    background-image: -webkit-linear-gradient(#fafafa,#eaeaea); 
    background-image: -moz-linear-gradient(top,#fafafa,#eaeaea); 
    background-image: -ms-linear-gradient(#fafafa,#eaeaea); 
    background-image: -o-linear-gradient(#fafafa,#eaeaea); 
    background-image: linear-gradient(#fafafa,#eaeaea); 
    background-repeat: no-repeat; 
    border: 1px solid #d4d4d4; 
    border-bottom-color: #bcbcbc; 
    font-size: 12px; 
    vertical-align: top;  
    padding: 3px 10px; 
    text-decoration: none; 
    color: #008000; 
    font-weight: bold; 
    border-radius: 3px;
    text-transform: uppercase;
    font-family: 'Helvetica Neue','Arial','sans-serif';
}

#download:focus, #download:hover, #download:active {
    border-color: #bbb;
    background-color: #d9d9d9;
    background-image: -webkit-linear-gradient(#f8f8f8, #d9d9d9);
    background-image: linear-gradient(#f8f8f8, #d9d9d9);
    box-shadow: none;
}
#download:active {
    background-color: #efefef;
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.1);
}

/* 
-------------------------------------------------- */

.nav {
    position: absolute;
    bottom: 5px;
    left: 5px;
}

.nav .item {
    position: relative;
    display: inline-block;
    margin-top: 5px;
    vertical-align: top;
    height: 20px;
    max-width: 86px;
    overflow: hidden;
}

.nav .item.fb {

}

.nav .item.tw {
    
}

.nav .item.gh {
    display: none;
}

/* credit
-------------------------------------------------- */

#credit {
    position: absolute; 
    bottom: 3px; 
    right: 3px; 
    color: #ffffff; 
    text-decoration: none; 
    font-family: "Arial Black"; 
    font-size: 10px; 
    text-transform: uppercase;
}

/* responsive
-------------------------------------------------- */
@media screen and (max-width:359px){
    .board {
        width: 250px;
    }
    .board span {
        font-size: 35px;
    }
    .top-banner {
        margin-top: -20px;
        margin-left: -125px;
    }
}
@media screen and (min-width:360px) and (max-width:399px){
    .board {
        width: 300px;
    }
    .board span {
        font-size: 45px;
    }
    .top-banner {
        margin-top: -25px;
        margin-left: -150px;
    }
}
@media screen and (min-width:400px) and (max-width:479px){
    .board {
        width: 350px;
    }
    .board span {
        font-size: 55px;
    }
    .top-banner {
        margin-top: -30px;
        margin-left: -175px;
    }
}
@media screen and (min-width:480px) and (max-width:639px){
    .board {
        width: 400px;
    }
    .board span {
        font-size: 65px;
    }
    .top-banner {
        margin-top: -35px;
        margin-left: -200px;
    }
}
@media screen and (min-width:640px) and (max-width:799px){
    .board {
        width: 450px;
    }
    .board span {
        font-size: 70px;
    }
    .top-banner {
        margin-top: -40px;
        margin-left: -225px;
    }
}
@media screen and (min-width:800px){

}
@media screen and (max-width:799px){
    #ribbon {
        display: none;
    }
    .board {
        border: none;
        padding: 0;
    }
    .nav {
        bottom: auto;
        top: 0;
    }
    .nav .item.gh {
        display: inline-block;
    }
}